## python-testfixtures 4.13.3

=== debian/changelog ===
python-testfixtures (4.13.3-1) unstable; urgency=low

  * Initial release (Closes: #852783).

 -- Michael Fladischer <fladi@debian.org>  Thu, 26 Jan 2017 17:34:20 +0100
