## python-testfixtures 4.14.3

=== debian/changelog ===
python-testfixtures (4.14.3-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 16 Aug 2019 00:50:38 +0500

python-testfixtures (4.14.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Enable autopkgtest-pkg-python testsuite.
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * Convert git repository from git-dpm to gbp layout.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

  [ James Valleroy ]
  * Add patch to deal with the comma vanishing from repr in 3.7
    (Closes: #912184).
  * Update debhelper compat level to 11.
  * Change doc-base Index and Files to match file locations.
  * Standards-Version is 4.2.1 now (no changes needed).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 19 Dec 2018 11:21:01 +0100

python-testfixtures (4.14.3-1) unstable; urgency=low

  * New upstream release.
  * Add Django support to documentation and tests.

 -- Michael Fladischer <fladi@debian.org>  Wed, 31 May 2017 11:27:41 +0200

python-testfixtures (4.13.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 16 Mar 2017 12:00:41 +0100

python-testfixtures (4.13.4-1) unstable; urgency=low

  * New upstream release (Closes: #853912).
  * Remove unused lintian overrides.

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Feb 2017 11:20:07 +0100
