=== debian/control ===
--- 
+++ 
@@ -3,17 +3,10 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
-               python-all,
-               python-doc,
-               python-manuel,
-               python-mock,
-               python-nose,
-               python-setuptools,
-               python-zope.component,
-               python-zope.testrunner,
                python3-all,
+               python3-django,
                python3-doc,
                python3-manuel,
                python3-mock,
@@ -23,35 +16,11 @@
                python3-sphinx,
                python3-zope.component,
                python3-zope.testrunner
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.2.1
 Homepage: https://github.com/Simplistix/testfixtures
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-testfixtures.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-testfixtures.git
-
-
-Package: python-testfixtures
-Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
-Suggests: python-testfixtures-doc (= ${binary:Version})
-Description: Collection of helpers and mock objects (Python2 version)
- TestFixtures is a collection of helpers and mock objects that are useful when
- writing unit tests or doc tests. It includes tools for a wide range of tasks:
- .
-  * Comparing objects and sequences
-  * Mocking out objects and methods
-  * Mocking dates and times
-  * Testing logging
-  * Testing output to streams
-  * Testing with files and directories
-  * Testing exceptions
-  * Testing warnings
-  * Testing use of the subprocess package
-  * Testing with zope.component
- .
- This package contains the Python 2 version of the library.
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-testfixtures
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-testfixtures.git
+Testsuite: autopkgtest-pkg-python
 
 
 Package: python3-testfixtures
