=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=testfixtures
export PYBUILD_BEFORE_TEST=cp -r docs {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/docs

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs docs/.build/html

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/zope-testrunner3 --path={build_dir} testfixtures"

override_dh_clean:
	rm -rf docs/.build
	dh_clean

override_dh_installdocs:
	dh_installdocs -ppython-testfixtures-doc --doc-main-package=python3-testfixtures
	dh_installdocs --remaining-packages
