## python-testfixtures 6.10.1

=== debian/changelog ===
python-testfixtures (6.10.1-1) unstable; urgency=medium

  * Team upload.

  [ Michael Fladischer ]
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.1.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add debian/gbp.conf.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Remove external image links from README.rst.
  * Add Built-Using: ${sphinxdoc:Built-Using}.
  * Add Rules-Requires-Root: no.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 13 Nov 2019 20:15:05 +0500
