=== debian/control ===
Source: python-testfixtures
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-django,
 python3-doc,
 python3-mock,
 python3-nose,
 python3-pkginfo,
 python3-pytest,
 python3-pytest-django (>= 3.3.0),
 python3-setuptools,
 python3-sphinx,
 python3-sybil,
 python3-twisted,
 python3-zope.component,
Standards-Version: 4.4.1
Homepage: https://github.com/Simplistix/testfixtures
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-testfixtures
Vcs-Git: https://salsa.debian.org/python-team/modules/python-testfixtures.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-testfixtures-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using}
Description: Collection of helpers and mock objects (Documentation)
 TestFixtures is a collection of helpers and mock objects that are useful when
 writing unit tests or doc tests. It includes tools for a wide range of tasks:
 .
  * Comparing objects and sequences
  * Mocking out objects and methods
  * Mocking dates and times
  * Testing logging
  * Testing output to streams
  * Testing with files and directories
  * Testing exceptions
  * Testing warnings
  * Testing use of the subprocess package
  * Testing with zope.component
 .
 This package contains the documentation.

Package: python3-testfixtures
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-testfixtures-doc (= ${binary:Version}),
Description: Collection of helpers and mock objects (Python3 version)
 TestFixtures is a collection of helpers and mock objects that are useful when
 writing unit tests or doc tests. It includes tools for a wide range of tasks:
 .
  * Comparing objects and sequences
  * Mocking out objects and methods
  * Mocking dates and times
  * Testing logging
  * Testing output to streams
  * Testing with files and directories
  * Testing exceptions
  * Testing warnings
  * Testing use of the subprocess package
  * Testing with zope.component
 .
 This package contains the Python 3 version of the library.
