=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-testfixtures-$1/ \
https://github.com/Simplistix/testfixtures/releases \
/Simplistix/testfixtures/archive/([\d\.]+)\.tar\.gz
