## python-testfixtures 6.14.1

=== debian/changelog ===
python-testfixtures (6.14.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Add an upstream fix for Python 3.8.3 (Closes: #963369).

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 29 Jun 2020 21:07:55 +0500
