=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-sybil,
  python3-twisted,
  python3-zope.component,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/Simplistix/testfixtures
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-testfixtures
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-testfixtures.git
