## python-testfixtures 6.18.3

=== debian/changelog ===
python-testfixtures (6.18.3-2) unstable; urgency=medium

  * Team upload.
  * Update d/watch.
  * Fix test errors on Python 3.10.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 01 Dec 2021 22:12:52 +0500

python-testfixtures (6.18.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update the upstream URL in d/{control,copyright,watch}.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 09 Oct 2021 21:30:53 +0500

python-testfixtures (6.18.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Drop B-D: python3-mock (Closes: #980138).
  * Drop no longer needed B-D: python3-nose.
  * Update the URL pattern in debian/watch.
  * Bump Standards-Version to 4.6.0.
  * Bump the debhelper compat level to 13.
  * Also run docs tests at the build time.
  * Add autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 20 Aug 2021 12:21:26 +0500
