=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: python-testfixtures
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-django,
  python3-doc,
- python3-mock,
- python3-nose,
  python3-pkginfo,
  python3-pytest,
  python3-pytest-django (>= 3.3.0),
@@ -20,10 +18,10 @@
  python3-sybil,
  python3-twisted,
  python3-zope.component,
-Standards-Version: 4.5.0
-Homepage: https://github.com/Simplistix/testfixtures
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-testfixtures
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-testfixtures.git
+Standards-Version: 4.6.0
+Homepage: https://github.com/simplistix/testfixtures
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-testfixtures
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-testfixtures.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
