=== debian/tests/control ===
Tests: unittests
Depends:
 python3-testfixtures,
 python3-all,
 python3-pytest,
 python3-django,
 python3-pytest-django,
 python3-sybil,
 python3-twisted,
 python3-zope.component,
