=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-testfixtures-$1/ \
https://github.com/simplistix/testfixtures/tags \
/simplistix/testfixtures/archive.*/([\d\.]+)\.tar\.gz
