## python-testfixtures 6.18.5

=== debian/changelog ===
python-testfixtures (6.18.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 16 Mar 2022 21:52:50 +0500
