## python-testfixtures 7.0.4

=== debian/changelog ===
python-testfixtures (7.0.4-1) unstable; urgency=low

  * New upstream release.
  * Remove Built-Using from python-testfixtures-doc because it is
    Archtitecture: all.
  * Update d/copyright with new years.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Sat, 07 Jan 2023 16:39:55 +0000

python-testfixtures (7.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Add M-A: foreign to python-testfixtures-doc.

  [ Andrey Rahmatullin ]
  * Upload to unstable.
  * Bump Standards-Version to 4.6.1.
  * Fix Django and docs autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 22 Oct 2022 13:34:29 +0500

python-testfixtures (7.0.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Upload to experimental.
  * New upstream version.
  * Fix objects.inv paths and fix/update B-D for them.
  * Roll back the docs theme as furo is not in Debian.
  * Replace py3versions -r with py3versions -s in the autopkgtest.
  * Bump the python3-sybil B-D and autopkgtest dep versions to 3.0.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 20 Aug 2022 22:04:41 +0500
