=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ python-django-doc,
+ python-pytest-doc,
+ python-sybil-doc,
  python3-all,
  python3-django,
  python3-doc,
@@ -15,10 +18,10 @@
  python3-pytest-django (>= 3.3.0),
  python3-setuptools,
  python3-sphinx,
- python3-sybil,
+ python3-sybil (>= 3.0.0),
  python3-twisted,
  python3-zope.component,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/simplistix/testfixtures
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-testfixtures
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-testfixtures.git
@@ -31,7 +34,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: Collection of helpers and mock objects (Documentation)
  TestFixtures is a collection of helpers and mock objects that are useful when
  writing unit tests or doc tests. It includes tools for a wide range of tasks:
