=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 export PYBUILD_NAME=testfixtures
 export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=--ignore docs/.build
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
