## python-testfixtures 7.1.0

=== debian/changelog ===
python-testfixtures (7.1.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 15 Jun 2023 21:55:16 +0400

python-testfixtures (7.1.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Upload to experimental.
  * New upstream version.
  * Add upstream patches for python3-sybil 5.0.2 compatibility.
  * Use ${sphinxdoc:Built-Using}.
  * Bump Standards-Version to 4.6.2.
  * Switch to B-D: dh-sequence-*.
  * Skip building docs in the nodoc profile.
  * Annotate B-D with build profiles.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 28 May 2023 19:44:52 +0400
