=== debian/control ===
--- 
+++ 
@@ -6,22 +6,24 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
  dh-python,
- python-django-doc,
- python-pytest-doc,
- python-sybil-doc,
+ python-django-doc <!nodoc>,
+ python-pytest-doc <!nodoc>,
+ python-sybil-doc <!nodoc>,
  python3-all,
- python3-django,
- python3-doc,
- python3-pkginfo,
- python3-pytest,
- python3-pytest-django (>= 3.3.0),
+ python3-django <!nocheck> <!nodoc>,
+ python3-doc <!nodoc>,
+ python3-pkginfo <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-django (>= 3.3.0) <!nocheck>,
  python3-setuptools,
- python3-sphinx,
- python3-sybil (>= 3.0.0),
- python3-twisted,
- python3-zope.component,
-Standards-Version: 4.6.1
+ python3-sphinx <!nodoc>,
+ python3-sybil (>= 3.0.0) <!nocheck> <!nodoc>,
+ python3-twisted <!nocheck> <!nodoc>,
+ python3-zope.component <!nocheck> <!nodoc>,
+Standards-Version: 4.6.2
 Homepage: https://github.com/simplistix/testfixtures
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-testfixtures
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-testfixtures.git
@@ -34,6 +36,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Built-Using: ${sphinxdoc:Built-Using}
 Multi-Arch: foreign
 Description: Collection of helpers and mock objects (Documentation)
  TestFixtures is a collection of helpers and mock objects that are useful when
