## python-testfixtures 8.1.0

=== debian/changelog ===
python-testfixtures (8.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Remove B-D: python3-zope.component, bump the minimum version for
    B-D: python3-sybil to 6.0.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 02 Mar 2024 10:29:43 +0500

python-testfixtures (7.2.2-2) unstable; urgency=medium

  * Team upload.
  * Fix tests on Python 3.12 (Closes: #1056507, 1058356).

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 12 Dec 2023 23:39:16 +0400

python-testfixtures (7.2.2-1) unstable; urgency=medium

  * New upstream version 7.2.2
  * Refresh patches.
  * Drop Built-Using field on python-testfixtures-doc package.
  * Build using pybuild-plugin-pyproject.
  * Install pytest.ini using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Oct 2023 14:31:07 +0000
