=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  dh-python,
+ pybuild-plugin-pyproject,
  python-django-doc <!nodoc>,
  python-pytest-doc <!nodoc>,
  python-sybil-doc <!nodoc>,
@@ -20,9 +21,8 @@
  python3-pytest-django (>= 3.3.0) <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
- python3-sybil (>= 3.0.0) <!nocheck> <!nodoc>,
+ python3-sybil (>= 6.0.0) <!nocheck> <!nodoc>,
  python3-twisted <!nocheck> <!nodoc>,
- python3-zope.component <!nocheck> <!nodoc>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/simplistix/testfixtures
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-testfixtures
@@ -36,7 +36,6 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Built-Using: ${sphinxdoc:Built-Using}
 Multi-Arch: foreign
 Description: Collection of helpers and mock objects (Documentation)
  TestFixtures is a collection of helpers and mock objects that are useful when
