=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,6 @@
  python3-pytest,
  python3-django,
  python3-pytest-django,
- python3-sybil,
+ python3-sybil (>= 3.0.0),
  python3-twisted,
  python3-zope.component,
