## python-testfixtures 8.3.0

=== debian/changelog ===
python-testfixtures (8.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add support for Python 3.13 (closes: #1082272).

 -- Colin Watson <cjwatson@debian.org>  Fri, 08 Nov 2024 10:14:04 +0000

python-testfixtures (8.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 15 Jun 2024 23:27:16 +0500

python-testfixtures (8.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Re-enable the furo theme, add B-D: furo.
  * Bump Standards-Version to 4.7.0.
  * Fix the sybil objects.inv path.
  * Use ${sphinxdoc:Built-Using}.
  * Fix running tests for docs at the build time.
  * Apply the B-D changes from 8.1.0-1 to the autopkgtests.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 05 May 2024 17:01:48 +0500
