=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  dh-python,
+ furo <!nodoc>,
  pybuild-plugin-pyproject,
  python-django-doc <!nodoc>,
  python-pytest-doc <!nodoc>,
@@ -23,7 +24,7 @@
  python3-sphinx <!nodoc>,
  python3-sybil (>= 6.0.0) <!nocheck> <!nodoc>,
  python3-twisted <!nocheck> <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/simplistix/testfixtures
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-testfixtures
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-testfixtures.git
@@ -36,6 +37,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Built-Using: ${sphinxdoc:Built-Using}
 Multi-Arch: foreign
 Description: Collection of helpers and mock objects (Documentation)
  TestFixtures is a collection of helpers and mock objects that are useful when
