## python-testfixtures 9.2.0

=== debian/changelog ===
python-testfixtures (9.2.0-1) unstable; urgency=low

  * New upstream version 9.2.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Oct 2025 17:16:54 +0000
