=== debian/control ===
--- 
+++ 
@@ -24,12 +24,11 @@
  python3-sphinx <!nodoc>,
  python3-sybil (>= 6.0.0) <!nocheck> <!nodoc>,
  python3-twisted <!nocheck> <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/simplistix/testfixtures
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-testfixtures
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-testfixtures.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python-testfixtures-doc
 Section: doc
