=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,13 @@
 export PYBUILD_TEST_ARGS=--ignore docs/.build
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
+ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs docs/.build/html
+endif
 
 override_dh_clean:
 	rm -rf docs/.build
